## rust-tree-sitter-loader 0.20.0

=== debian/changelog ===
rust-tree-sitter-loader (0.20.0-4) unstable; urgency=medium

  * Team upload.
  * Package tree-sitter-loader 0.20.0 from crates.io using debcargo 2.6.1
  * Relax dependency on libloading.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 10 Aug 2024 16:31:51 +0000

rust-tree-sitter-loader (0.20.0-3) unstable; urgency=medium

  * Team upload.
  * Package tree-sitter-loader 0.20.0 from crates.io using debcargo 2.6.0
  * Relax dirs version constraint to support 5.x

 -- kpcyrd <git@rxv.cc>  Wed, 26 Jul 2023 21:14:27 -0400

rust-tree-sitter-loader (0.20.0-2) unstable; urgency=medium

  * Package tree-sitter-loader 0.20.0 from crates.io using debcargo 2.5.0
  * Relax dirs version contraint to allow 4.x

 -- James McCoy <jamessan@debian.org>  Sun, 11 Sep 2022 13:57:04 -0400

rust-tree-sitter-loader (0.20.0-1) unstable; urgency=medium

  * Package tree-sitter-loader 0.20.0 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Fri, 31 Dec 2021 12:45:57 -0500
