=== debian/control ===
Source: rust-tree-sitter-loader
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev <!nocheck>,
 librust-cc-1+default-dev (>= 1.0.58-~~) <!nocheck>,
 librust-dirs-5+default-dev <!nocheck> | librust-dirs-4+default-dev <!nocheck> | librust-dirs-3+default-dev <!nocheck>,
 librust-libloading-0+default-dev (>= 0.7-~~) <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.7-~~) <!nocheck>,
 librust-regex-1+default-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.130-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.130-~~) <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-serde-json-1+preserve-order-dev <!nocheck>,
 librust-tree-sitter-0.20+default-dev <!nocheck>,
 librust-tree-sitter-highlight-0.20+default-dev <!nocheck>,
 librust-tree-sitter-tags-0.20+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tree-sitter-loader]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tree-sitter-loader
X-Cargo-Crate: tree-sitter-loader
Rules-Requires-Root: no

Package: librust-tree-sitter-loader-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-cc-1+default-dev (>= 1.0.58-~~),
 librust-dirs-5+default-dev | librust-dirs-4+default-dev | librust-dirs-3+default-dev,
 librust-libloading-0+default-dev (>= 0.7-~~),
 librust-once-cell-1+default-dev (>= 1.7-~~),
 librust-regex-1+default-dev,
 librust-serde-1+default-dev (>= 1.0.130-~~),
 librust-serde-1+derive-dev (>= 1.0.130-~~),
 librust-serde-json-1+default-dev,
 librust-serde-json-1+preserve-order-dev,
 librust-tree-sitter-0.20+default-dev,
 librust-tree-sitter-highlight-0.20+default-dev,
 librust-tree-sitter-tags-0.20+default-dev
Provides:
 librust-tree-sitter-loader+default-dev (= ${binary:Version}),
 librust-tree-sitter-loader-0-dev (= ${binary:Version}),
 librust-tree-sitter-loader-0+default-dev (= ${binary:Version}),
 librust-tree-sitter-loader-0.20-dev (= ${binary:Version}),
 librust-tree-sitter-loader-0.20+default-dev (= ${binary:Version}),
 librust-tree-sitter-loader-0.20.0-dev (= ${binary:Version}),
 librust-tree-sitter-loader-0.20.0+default-dev (= ${binary:Version})
Description: Locates, builds, and loads tree-sitter grammars at runtime - Rust source code
 Source code for Debianized Rust crate "tree-sitter-loader"
