=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tree-sitter-loader 0.20.0 --all-targets --all-features
Features: test-name=rust-tree-sitter-loader:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tree-sitter-loader 0.20.0 --all-targets
Features: test-name=librust-tree-sitter-loader-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tree-sitter-loader 0.20.0 --all-targets --no-default-features
Features: test-name=librust-tree-sitter-loader-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
